Bug 5725 - [UPDATE REQUEST] geoip-1.5.1-4
: [UPDATE REQUEST] geoip-1.5.1-4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-04 16:51 MSD by Konstantin Vlasov
Modified: 2015-06-09 15:04 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2015-06-04 16:51:34 MSD
Updated databases.
Comment 2 Vladimir Potapov 2015-06-04 18:56:52 MSD
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2015-06-05 12:51:04 MSD
(In reply to comment #3)
> ISO images are wrong, here are correct links:
> https://abf.rosalinux.ru/platforms/rosa2014.1/products/111/
> product_build_lists/11506 (64-bit)
> https://abf.rosalinux.ru/platforms/rosa2014.1/products/111/
> product_build_lists/11507 (32-bit)
На этих образах с GeoIP все нормально и с инсталлятором почти тоже.
Только виснет на Lenovo g570 i586 графика. И в обычном, и в базовом.
Comment 5 Konstantin Vlasov 2015-06-05 14:13:13 MSD
Проблема с графикой новая для этого образа или раньше воспроизводилась? Раньше этот ноут проверялся? Когда ошибка начала проявляться?
Comment 6 Vladimir Potapov 2015-06-05 19:04:27 MSD
(In reply to comment #5)
> Проблема с графикой новая для этого образа или раньше воспроизводилась?
> Раньше этот ноут проверялся? Когда ошибка начала проявляться?
Именно там и воспроизводилась проблема на Никеле. Он был 32 разрядный а потом мне уже на тест гнали 64 разрядные и проблемы не было. 
Т.е. достаточно давно, начало мая.
Comment 7 Vladimir Potapov 2015-06-09 14:34:23 MSD
geoip-1.5.1-4
https://abf.rosalinux.ru/build_lists/2507210
https://abf.rosalinux.ru/build_lists/2507211
***************************** Advisory *******************************
GeoIP databases were updated to the latest versions.
**********************************************************************
QA Verified